xrdp/bootstrap

38 lines
507 B
Plaintext
Raw Normal View History

2008-08-03 15:30:03 +08:00
#!/bin/sh
which autoconf
if ! test $? -eq 0
then
echo "error, install autoconf"
exit 1
fi
which automake
if ! test $? -eq 0
then
echo "error, install automake"
exit 1
fi
2015-08-04 11:41:05 +08:00
which libtool || which libtoolize
2008-08-03 15:30:03 +08:00
if ! test $? -eq 0
then
echo "error, install libtool"
exit 1
fi
2012-05-05 14:29:00 +08:00
which pkg-config
if ! test $? -eq 0
then
echo "error, install pkg-config"
exit 1
fi
2008-08-15 12:08:51 +08:00
touch configure.ac
2008-11-03 05:27:42 +08:00
touch NEWS
touch AUTHORS
touch README
touch ChangeLog
ln -s ../config.c $PWD/sesman/tools/config.c
2008-08-03 15:30:03 +08:00
autoreconf -fvi